uuid: f6ea7ab2-fcf1-44e7-9fef-d02a01e34d6e
langcode: en
status: false
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.region.field_attached_translated_items
    - field.field.node.region.field_contributions_description
    - field.field.node.region.field_contributions_title
    - field.field.node.region.field_featured_image
    - field.field.node.region.field_overlay_opacity
    - field.field.node.region.field_page_builder
    - field.field.node.region.field_short_description
    - node.type.region
  module:
    - user
id: node.region.teaser
targetEntityType: node
bundle: region
mode: teaser
content:
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: -20
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_attached_translated_items: true
  field_contributions_description: true
  field_contributions_title: true
  field_featured_image: true
  field_overlay_opacity: true
  field_page_builder: true
  field_short_description: true
  langcode: true
  search_api_excerpt: true
